@charset "utf-8";
/* CSS Document */

#top_menu ul span.racquo.right{
    float: right;
}

#top_menu .frm-menu{
	width: 980px;
	margin: 0 auto;
	overflow: auto; 		
}
#top_menu .frm-menu ul{
	line-height: 1;
	list-style: none;
	margin:0;
	padding: 0;
	z-index: 100;
}
#top_menu .frm-menu li{
	height: 30px;
	padding: 0;
	margin:0;
	float: left;
	/*border-right: solid #5b5b5b 1px;*/
}
/*#top_menu .frm-menu li.first{
	border-left: solid #5b5b5b 1px;
	}*/
#top_menu .frm-menu a{
	height: 20px;
	display: block;
	line-height: 1;
	padding:8px 15px 1px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
}
#top_menu .frm-menu a:hover{
	color:#000;
}
#top_menu .frm-menu li:hover,
#top_menu .frm-menu li.selected {
	background: url("images/site/menu_over.png") repeat-x;
	}
#top_menu .frm-menu li.selected a{
	color:#000;
}
#top_menu .frm-menu li ul {
	width: 250px;
	list-style: none;
	background: #f7b82a;
	position: absolute;
	
	margin: 0;/*aligns suckerfish to main menu*/
	padding: 0;
	border-top: solid #ffc700 1px;
}
	#top_menu .frm-menu li ul li {
		width: 250px;
		height: 30px;
		padding: 0;
		margin: 0;
		background-image: none;
		border-bottom: solid #ffc700 1px;
		border-top: none;
		border-right: none;
		border-left: none !important;
	}
	#top_menu .frm-menu li ul li a{
			width: 230px;
			height: 22px;
			padding: 8px 10px 0 10px;
			color: #000;
		}
	#top_menu .frm-menu li ul ul {
		width: 250px;
		padding: 0;
		margin: -31px 0 0 250px;/*aligns suckerfish catagories to each other*/
	}

	#top_menu .frm-menu li:hover ul,
	#top_menu .frm-menu li li:hover ul,
	#top_menu .frm-menu li li li:hover ul {
		left: auto;
	}
	#top_menu .frm-menu li ul li:hover,
	#top_menu .frm-menu li ul li.selected {
	background: #fff05c;
	background-image: none;
	}
	/*touching below will break something*/
	#top_menu .frm-menu li.selected li a,
	#top_menu .frm-menu li.selected li.selected li a,
	#top_menu .frm-menu li ul li:hover li a,
	#top_menu .frm-menu li ul li:hover ul li a,
	#top_menu .frm-menu li ul li:hover li:hover ul li a{
		font-style: normal;
		color: #000;
	}
	#top_menu .frm-menu li.selected a,
	#top_menu .frm-menu li li.selected a,
	#top_menu .frm-menu li li li.selected a,
	#top_menu .frm-menu li ul li:hover li.selected a, 
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected a {
		/*no change in style for selected link text keep here incase change is required*/
		}
	#top_menu .frm-menu li:hover a, /* this keeps the first link text from changeing back to normal color after mouse off*/
	#top_menu .frm-menu li ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover a {
		color: #000;
	}
/*Footer Menu*/

#footer_con .frm-menu {
    margin: 0;
    padding: 0;
    z-index: 999;
	border: none;
	overflow: visible;
}
#footer_con .frm-menu ul {
    padding: 0;
	margin: 0 0 10px 0;
    list-style: none;
	text-align: center;	
	border: none;
}
#footer_con .frm-menu li {
	display: inline;
	height: 18px;
	border-right: solid #fff 1px;
}
#footer_con .frm-menu a {
    padding: 0 10px 0 10px;
	color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.last{
		border-right: none !important;
	}
#footer_con .frm-menu li:hover a {
		color:#b32b2f;
	}
#footer_con .frm-menu li.selected a{
	color: #b32b2f;
}
#footer_con .frm-menu li ul {
    position: absolute;

}

/*Footer Menu*/

#footer_con .frm-menu {
    margin: 0;
    padding: 0;
    z-index: 999;
	border: none;
	overflow: visible;
}
#footer_con .frm-menu ul {
    padding: 5px 0 0 0;
	margin: 0 0 10px 0;
    list-style: none;
	text-align: center;	
	border: none;
}
#footer_con .frm-menu li {
	display: inline;
	height: 18px;
	border: 0;
}
#footer_con .frm-menu a {
    padding: 0 10px 0 10px;
	color: #fff;
    font-weight: bold;
    text-decoration: none;
}
#footer_con .frm-menu li:hover a {
		color:#ffcc00;
	}
#footer_con .frm-menu li.selected a{
	color: #ffcc00;
}
#footer_con .frm-menu li ul {
    position: absolute;
    left: -999em;
}